/* Class = "NSMenu"; title = "Settings"; ObjectID = "0ZD-te-ZSG"; */
"0ZD-te-ZSG.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "3GA-cs-KZm"; */
"3GA-cs-KZm.title" = "Ortsdetail:";

/* Class = "NSTextFieldCell"; title = "Province:"; ObjectID = "6ef-2n-Hjd"; */
"6ef-2n-Hjd.title" = "Provinz:";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "8LY-AU-V44"; */
"8LY-AU-V44.title" = "Stadt:";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "408-dD-sQ3"; */
"408-dD-sQ3.title" = "Breitengrad:";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "au5-tT-rrY"; */
"au5-tT-rrY.title" = "Land:";

/* Class = "NSButtonCell"; title = "Drop Pin"; ObjectID = "cRM-5L-azu"; */
"cRM-5L-azu.title" = "Pin setzen";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "cVc-wh-8fi"; */
"cVc-wh-8fi.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Heading:"; ObjectID = "E1s-zH-JW9"; */
"E1s-zH-JW9.title" = "Kurs:";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "Ear-Ev-nE6"; */
"Ear-Ev-nE6.title" = "Längengrad:";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "gKT-Oj-41u"; */
"gKT-Oj-41u.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "HSP-oR-3mW"; */
"HSP-oR-3mW.title" = "Karte";

/* Class = "NSTextFieldCell"; title = "View Offset:"; ObjectID = "m5O-WS-LQk"; */
"m5O-WS-LQk.title" = "Blickversatz:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "mpE-mY-sbj"; */
"mpE-mY-sbj.title" = "Geschwindigkeit:";

/* Class = "NSMenuItem"; title = "Reload Map"; ObjectID = "myv-m5-m2n"; */
"myv-m5-m2n.title" = "Karte neu laden";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled"; ObjectID = "Os5-vE-Vxw"; */
"Os5-vE-Vxw.ibShadowedIsNilPlaceholder" = "Ohne Titel";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[0] = "Map"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[0]" = "Karte";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[1] = "Satellite"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[1]" = "Satellit";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[2] = "Hybrid"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[2]" = "Hybrid";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "vgc-DQ-lC0"; */
"vgc-DQ-lC0.placeholderString" = "Ohne Titel";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "yib-Wd-1Fg"; */
"yib-Wd-1Fg.ibShadowedToolTip" = "Einstellungen";

